<div class="outer">
  <span class="inner emoji" role="img" aria-label="bullhead">🐮</span>
</div>

<style>
  .outer {
    display: inline-block;
    width: 1em;
    height: 1em;
    position: relative;
  }
  .inner {
    position: absolute;
    font-size: 80%;
    top: 0;
    left: 0;
    text-align: center;

    background-color: currentColor;

    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
</style>
